﻿
.border {border: 2px solid #aabfd1; background-color: White;}

.BannerMobile .gallery-buttons{position:absolute;bottom:0;right:0;padding:10px;width:auto;width:auto!important;}

.BannerMobile .gallery-buttons .button{display:block;float:left;width:16px;height:16px;margin:0 4px;padding:0px;cursor:pointer;background:#fff;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;opacity:0.6;filter:alpha(opacity=60);-moz-box-shadow: 0px 0px 10px #333;-webkit-box-shadow: 0px 0px 10px #333;box-shadow: 0px 0px 10px #333;}

.BannerMobile .gallery-buttons .button.selected{opacity:1;}


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}

  .unit-body h2, section h2 {
    text-align: center;
    font-size: 36px;
  }

  .unit-body h4{
    text-align: center;
    font-size: 22px;
  }


.unit-body {
  -ms-flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}


.product-list-wide .product-image + .unit-body {
  width: 100%;
}

  .twitter .rd-twitter .twitter-unit .unit-body {
    padding-left: 20px;
  }



.ht-clearfix:before,
.ht-clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-footer:before,
.site-footer:after,
.ht-container:before,
.ht-container:after {
	content: "";
	display: table;
}


.ht-clearfix:after,
.entry-content:after,
.comment-content:after,
.site-footer:after,
.ht-container:after {
	clear: both;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

  #footer .copyright {
    margin-bottom: 0.75em; }

#top-bar {
	background-color:#EFEFEF;
}

#top-bar i {
	font-size:2em;
	color:#001F33;
}

#top-bar i:hover {
	color:#E1363E;
}

#top-bar p {
	font-size:0.75em;
	line-height:30px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
